# This list all other files to be included in the distribution
# which are not python modules
# include, exclude.... which are not described in the setup.py.
include MANIFEST.in
# list of the non python module to be included in the distribution
include symserv/RELNOTES
include symserv/doc.tar.gz
# include all the CVS directories
include symserv/CVS/*
include symserv/VisionInterface/CVS/*
include symserv/VisionInterface/Tests/CVS/*
include symserv/LICENSE
include version.py
